a:link {color: #3333ff;text-decoration: underline;}
a:visited {color: #3333ff;text-decoration: underline;}
a:active {color: #3333ff;text-decoration: none;}
a:hover {color: #ff9900;text-decoration: none;}
.menu:link {font-size: 12px;color: #3333ff;text-decoration: underline;}
.menu:visited {font-size: 12px;color: #3333ff;text-decoration: underline;}
.menu:active {font-size: 12px;color: #ff9900;text-decoration: underline;}
.menu:hover {font-size: 12px;color: #ff9900;text-decoration: none;}
.white:link {font-size: 12px;color: #ffffff;text-decoration: none;}
.white:visited {font-size: 12px;color: #ffffff;text-decoration: none;}
.white:active {font-size: 12px;color: #ffffff;text-decoration: none;}
.white:hover {font-size: 12px;color: #ffcc00;text-decoration: none;}
.main:link {font-size: 80%;color: #006699;text-decoration: underline;}
.main:visited {font-size: 80%;color: #006699;text-decoration: underline;}
.main:active {font-size: 80%;color: #3333ff;text-decoration: none;}
.main:hover {font-size: 80%;color: #ff9900;text-decoration: none;}
a.small:link {font-size: 8pt;color: #3333ff;text-decoration: underline;}
a.small:visited {font-size: 8pt;color: #3333ff;text-decoration: underline;}
a.small:active {font-size: 8pt;color: #3333ff;text-decoration: none;}
a.small:hover {font-size: 8pt;color: #ff9900;text-decoration: none;}
a.h1:link {font-size: 12px;color: #990000;text-decoration: none;}
a.h1:visited {font-size: 12px;color: #990000;text-decoration: none;}
a.h1:active {font-size: 12px;color: #990000;text-decoration: none;}
a.h1:hover {font-size: 12px;color: #990000;text-decoration: none;}
.orange {color: #FF6600}
.orange2 {color: #FF6600; font-size:12px; line-height:1.3em;}
.ul {font-size: 80%;line-height: 20pt;}
.t1 {border-width: 0 0 1px 2px;
     border-style: solid;
     border-color: #003366;
     padding:3px;
     font-size: 12px;
     color: #990000;
     }
.td1 {font-size: 13px;
      line-height: 1.5em;
      color: #333333;}
.td2 {font-size: 12px;line-height: 1.3em;color: #000000;}
.td3 {margin-left: 5px;
      margin-right: 5px;
      border-width: 2pt;
      border-style: solid;
      border-color:#999999;
}
.td4 {padding: 0px;
}
.tds{font-size:8pt;
}
.bn1 {border-width: 2px;
      border-top-style: solid;
      border-top-color:#3399cc;
      border-bottom-style: solid;
      border-bottom-color:#3399cc;
}
.waku {
  border-width: 2px;
  border-style: solid;
  border-color:#999999
;}
.waku2 {
  border-width: 1px;
  border-style: solid;
  border-color: #006699
;}
.waku3 {
  border-width: 1px;
  border-style: solid;
  border-color: #000000
;}
.waku4 {
  border-width: 1px;
  border-style: solid;
  border-color:#999999
;}
.waku5 {
      border-width: 0 1px 1px 1px;
      border-style: solid;
      border-color:#003366;
}
.waku6 {
  border-width: 1px;
  border-style: solid;
  border-color: #ffcc00
;}
.waku7 {
  border-width: 1px;
  border-style: dotted;
  border-color: #cccccc
;}
.waku8 {
  border-width: 2px;
  border-style: solid;
  border-color: #00468c;
  font-size: 12px;
      line-height: 15pt;
      color: #333333;}
.tb1{
  border-width: 2pt;
  border-bottom-style: double;
  border-color: #999999;
  padding: 1pt
;}
.tb2{
  border-width: 1pt;
  border-bottom-style: solid;
  border-color: #006699
;}
.tb3{
  font-size: 80%;
  border-width: 1pt;
  border-right-style: solid;
  border-color: #bbbbbb;
  background-color: #f5f5f5;
  line-height: 20pt
}
.tb4{
  border-width: 1pt;
  border-top-style: solid;
  border-top-color: #00000;
  border-bottom-style: solid;
  border-bottom-color: #000000;
  padding: 1pt  
;}
.tb5{
  border-width: 2pt;
  border-bottom-style: dotted;
  border-color: #85a0b6
;}
.pd{ padding: 10px;}
.pd2{ padding-left: 20px;
     padding-right: 20px;
     font-size: 14px;line-height: 1.5em;color: #333333;
}
.top{
  background-image:url(img/top_title5.gif); 
}
.toplogo{
   padding: 10pt;
   background-image:url(line.gif); 
}
.title{background-image:url(img/back.gif);}
     
BODY { 
background-color:#cccccc;
scrollbar-face-color:#85a0b6;
scrollbar-highlight-color:#999999;
scrollbar-shadow-color:#999999;
scrollbar-arrow-color:#ffcc00;
scrollbar-track-color:#cccccc;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#85a0b6;
margin-top:0px;
margin-left:0px;
}
hr{border-width:1pt;border-style:dotted;border-color:#999999;}     

#fadeinbox{
position:absolute;
width: 300px;
left: 0;
top: -400px;
border: 1px solid black;
background-color: lightyellow;
padding: 4px;
z-index: 100;
visibility:hidden;
}

.dash {border-width: 0 0 1px 0;
     border-style: dashed;
     border-color: #003366;
     font-size: 12px;
     color: #990000;
    }
.title_bar1{
  font-size:15px;
  color: #fafafa;
  background-image:url(img/topic_back.jpg);
  padding: 3px;
}
.head {font-size: 12px; color: #990000; margin-bottom: 0;}
h1 {
　margin-top: 0;
　margin-bottom: 0;
  color:#990000;
  font-size:12px;
　　　}
h3.top_point {margin-top:5px;
              margin-bottom:5px;
			  font-size:16px;
			  color:#990000;
			  background-color:#FFFFCC;
			  padding:5px;
			  border-width: 0 0 2px 0;
			  border-style: solid;
			  border-color: #003399;
}
.point {
	border-width:1px 2px 2px 1px;
	border-style:solid;
	border-color: #999999;
	padding:5px;
	margin-bottom:15px;
	background-color: #EEF7FF;
}		
.news {font-size: 10px; line-height:12px;}
table {margin-top: 0;margin-bottom: 0;}
.b_red {
	color: #990000;
	font-weight: bold;
}
.holiday-block{
	margin-bottom:40px;
}

.holiday-block .holiday-block-contents{
	margin: auto;
	text-align:center;
	background:#f2dede;
	border:solid 4px #d00000;
	padding:15px;
	color:#a94442;
	font-weight: bold;
	width:80%;
}

.holiday-block .holiday-block-contents .holiday-block-day{
/*	font-weight: bold;*/
}
